Subject: bug#38992: 27.0.60; when enabled, fido-mode seems to break vc-git-grep

From: Drew Adams <[email-masked]>
Date: Sat, 7 Mar 2020 08:47:11 -0800 (PST)

Please don't send the same message to both [email-masked] and [email-masked].
Choose one.